.back-to-top-btn {
  bottom: 2px;
  right: 2px;
  z-index: 9999; }

.contact-detail {
  transition: 0.5s ease;
  width: 20px;
  border-radius: 999px;
  opacity: 0;
  cursor: pointer; }

.contact-icon {
  transition: 0.7s ease;
  position: absolute;
  z-index: 99;
  top: 55%;
  transform: translateY(-50%);
  left: -40px;
  opacity: 1 !important;
  cursor: pointer; }

.fixed-icon {
  width: 70px;
  height: 70px; }
  @media only screen and (max-width: 992px) {
    .fixed-icon {
      left: -20px;
      width: 50px;
      height: 50px; } }

@media (min-width: 992px) {
  .back-to-top-btn {
    bottom: 40px;
    right: 20px;
    z-index: 9999; }
  .contact:hover .contact-detail {
    transition: 0.5s ease;
    width: 250px;
    opacity: 1;
    cursor: pointer; }
  .contact:hover .contact-icon {
    transition: 0.7s ease;
    left: -10px; } }
